import type { AccountId } from "../models/AccountId";
import type { Partial_CachePolicy_ } from "../models/Partial_CachePolicy_";
export declare class CachingService {
    /**
     * Creates a new public or secret API key for the account.
     * @param accountId
     * @param requestBody
     * @returns any Success.
     * @throws ApiError
     */
    static setDefaultCachePolicy(accountId: AccountId, requestBody: Partial_CachePolicy_): Promise<any>;
}
